@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Old Serif Gut";
    src: url(../fonts/Old Serif Gut.ttf) format("truetype");
}

body {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
	background: #fff; 
	background: -moz-linear-gradient(#FFF, #FFFFE1) fixed;
	background: -webkit-linear-gradient(#FFF, #FFFFE1) fixed;
	background: -o-linear-gradient(#FFF, #FFFFE1) fixed;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFFFE1',GradientType=1 ) fixed;
	background: -ms-linear-gradient(#FFF, #FFFFE1) fixed; 
		 
}


#acceso{
	margin:0px auto 10px auto;
	margin-right: auto;
    margin-left: auto;	
	width:70%;
	height:50%;	
	margin-top:80px;
	
}

.formulario_acceso{
	background:url(../images/ccalza.png) no-repeat top;
	margin:0px auto 10px auto;
	width: 45%;
    padding: 20px 20px 20px;
    border: 2px solid #e5e5e5;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	
}

.titulo_acceso{
	font-family:Old Serif Gut;
	font-size:16px;
	color:#2D2D2D;
	font-weight:900;
}

.pie_acceso{
	font-family:Old Serif Gut;
	font-size:12px;
	color:#2D2D2D;
	font-weight:600;
}
 
 
.campos_acceso{
	width: 70%;
	height: 30px;
	border:#DBDBDB solid 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	font-family:Arial;
	font-size:14px;
	color:#6F6F6F;
	font-weight: 600;
}

.campos_acceso:hover{
	background:#F0F0F0;
}

.add-on{
	display: inline-block;
	width:10%;
	height: 24px;
	padding: 4px 5px;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	text-shadow: 0 1px 0 #ffffff;
	background-color:#F0F0F0;
    border:#DBDBDB solid 1px;  
	vertical-align: top;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
    border-radius: 0;		  
    margin-right: -7px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;		  
	color: #c09853;
    background-color:#F0F0F0;
    border-color: #DBDBDB;
}

.add-on img{
	max-height:20px;
	max-width:20px;
	line-height: 30px;
	
}

.png_bg{}
.campo_vacio{
	background-color: #FF7575;
	border: 2px solid #F20000;
	background-image: url(../images/error.png);
	color: #000;
}

.logout{
	background-color: #E3FFDF;
	border: 1px solid #97FF88;
	color: #009900;
	background-image: url(../images/correcto.png);
}

.large{ width:auto;}
.campo_vacio, .logout{
	background-repeat: no-repeat; 
	background-position: 10px center;
	min-height:25px;
	font-weight: 900; 
	font-size: 10px;
	line-height: 25px;
}

.boton_entrar{	
	width:95px;
	padding:8px;
	background: #FFFFDF;
	background:url(../images/entrar_off.png) #FFFFDF no-repeat left; 
	color: #A4A4A4;
	font-size:14px;
	cursor:pointer;
	display: inline-block;
	border-radius: 4px;
	text-decoration: none;
	text-align:right;
	font-family:Arial;
	font-weight:900;
	border: solid 1px #E0E0E0;
}

.boton_entrar:hover{	
	width:95px;
	padding:8px;
	background:#E3FFDF;
	background:url(../images/entrar_on.png) #E3FFDF no-repeat left; 
	color: #A4A4A4;
	font-size:14px;
	cursor:pointer;
	display: inline-block;
	border-radius: 4px;
	text-decoration: none;
	text-align:right;
	font-family:Arial;
	font-weight:900;
	border: solid 1px #E0E0E0;
}
